Page MenuHomePhabricator

Do not set targettitle when using cxstats campaign
Closed, ResolvedPublic

Description

Otherwise, URL will look like, campaign=cxstats&targettitle=Special%3AContentTranslationStats&to=en

and Language Selector is filled with Special:ContentTranslationStats, which is not correct.

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: KartikMistry, santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 12:07 PM
santhosh triaged this task as Medium priority.Jun 5 2015, 12:09 PM
santhosh set Security to None.
Amire80 raised the priority of this task from Medium to High.Jun 23 2015, 8:29 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 lowered the priority of this task from High to Medium.Jun 25 2015, 10:54 PM

Change 222128 had a related patch set uploaded (by Amire80):
Remove target title from cxstats campaign

https://gerrit.wikimedia.org/r/222128

Change 222128 merged by jenkins-bot:
Remove target title from cxstats campaign

https://gerrit.wikimedia.org/r/222128

Amire80 closed this task as Resolved.Jul 2 2015, 9:41 PM
Amire80 removed a project: Patch-For-Review.